.section-content {
    position: relative;
}

.company-card {
    background-color: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 10px;
    padding: 32px;
    color: #fff;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    height: 100%;
    overflow: hidden;
}

.company-title {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 24px;
    width: auto;
}

/* border bottom using after */
.company-title::after {
    content: "";
    display: block;
    width: 150px;
    height: 5px;
    background-image: linear-gradient(to right, var(--primary-color), var(--secondary-color), transparent);
    margin-top: 8px;
}


.company-logo {
    height: 120px;
    width: 240px;
    margin-bottom: 32px;
}

.company-logo img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    /* object-position: left bottom; */
    object-position: center;
    margin-bottom: 32px;

}

.company-description {
    text-align: justify;
}

@media (max-width: 768px) {

    .company-card {
        padding: 16px;
    }

    .company-logo {
        height: 50px;
        width: 150px;
    }

    .company-title {
        font-size: 20px;
        margin-bottom: 16px;
    }

    /* .company-description {
                font-size: 14px;
            } */
}

.quote {
    position: relative;
    height: 200px;
}

.company-message {
    font-size: 14px;
    font-style: italic;
    color: #fff;
}

.quoute-icon svg {
    height: 32px;
    width: 32px;
    position: absolute;
    top: -32;
    left: 0;
    color: #fff;
    opacity: 0.5;
}